# mstr2sci

character string matrix to character matrix conversion

## Calling Sequence

    a=mstr2sci(txt)

## Arguments

txt

  character string or string matrix

a

  character vector or matrix

## Description

This function converts a Scilab character string to a vector of characters. Result is the Scilab equivalent for a Matlab string.

Caution: `mstr2sci` has not to be used for hand coded functions.

## See Also

- Matlab-Scilab_character_strings